<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <View
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="@color/colorPrimary"
            />

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/_16sdp"
            android:elevation="@dimen/_4sdp"
            android:padding="@dimen/_8sdp"
            android:layout_marginBottom="@dimen/_16sdp"
            app:cardCornerRadius="@dimen/_8sdp">

            <LinearLayout

                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:padding="@dimen/_8sdp">

                <TextView
                    android:textSize="@dimen/_16sdp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gotham_light"
                    android:text="Send fast gift"
                    android:textColor="@color/colorBlack" />

                <EditText
                    android:layout_margin="@dimen/_4sdp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@drawable/ic_search_white_24dp"
                    android:drawableTint="@color/colorBlack"
                    android:fontFamily="@font/gotham_book"
                    android:hint="Where?" />

                <LinearLayout

                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:weightSum="2">

                    <EditText
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_margin="@dimen/_4sdp"
                        android:layout_weight="1"
                        android:drawableLeft="@drawable/ic_date_range_black_24dp"
                        android:drawablePadding="@dimen/_8sdp"
                        android:drawableTint="@color/colorBlack"
                        android:fontFamily="@font/gotham_book"
                        android:hint="Delivery Date" />

                    <EditText

                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_margin="@dimen/_4sdp"
                        android:layout_weight="1"
                        android:drawableLeft="@drawable/ic_card_giftcard_white_24dp"
                        android:drawablePadding="@dimen/_8sdp"
                        android:drawableTint="@color/colorBlack"
                        android:fontFamily="@font/gotham_book"
                        android:hint="Gift selection" />


                </LinearLayout>

                <Button
                    android:layout_margin="@dimen/_4sdp"
                    android:paddingHorizontal="@dimen/_48sdp"
                    android:layout_gravity="center_horizontal"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:id="@+id/login_btn"
                    android:textColor="#FFF"
                    android:fontFamily="@font/gotham_medium"
                    android:textSize="15sp"
                    android:background="@drawable/ripple"
                    android:text="Find Gift"/>


            </LinearLayout>


        </androidx.cardview.widget.CardView>


    </FrameLayout>


    <TextView

        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/_14sdp"
        android:fontFamily="@font/gotham_medium"
        android:text="Recomended"
        android:textColor="@color/colorBlack"
        android:textSize="@dimen/_18ssp" />


    <androidx.recyclerview.widget.RecyclerView
        android:layout_margin="@dimen/_8sdp"
        android:id="@+id/recycler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

</LinearLayout>